form.ajax-auth{display:none;z-index:999;position:absolute;top:5px;left:20%;width:60%;padding:25px 25px 25px 25px;background-color:#FFFFFF;box-shadow:0 0 6px rgba(0, 0, 0, 0.2);color:#878787;font-size:11px;font-family:OpenSans-Bold;}
@media screen and (max-width:900px){form.ajax-auth{left:10%;width:80%;}
}
@media screen and (max-width:600px){form.ajax-auth{left:1%;width:98%;}
}
.ajax-auth h1,
.ajax-auth h3{font-weight:100;color:#333333;line-height:1;}
.ajax-auth h1{font-size:27px;text-align:center;margin:0 0 20px 0;}
.ajax-auth h3{font-size:18px;text-align:left;margin:0;}
.ajax-auth h3 a{color:#f90000;}
.ajax-auth hr{background-color:rgba(0, 0, 0, 0.1);border:0 none;height:1px;margin:20px 0;}
.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2,
.ajax-auth input#user_login{border:1px solid #EDEDED;border-radius:3px 3px 3px 3px;box-shadow:0 0 3px rgba(0, 0, 0, 0.1) inset;color:#333333;font-size:15px;padding:10px 10px 10px 13px;width:325px;margin:7px 0 20px 0;background-color:#F9F9F9;width:100%;}
.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus,
.ajax-auth input#user_login:focus{background-color:#FFF;}
.ajax-auth label.error{display:none !important;}
.ajax-auth input.error{border:1px solid #FF0000 !important;}
.ajax-auth input.submit_button{padding:9px 31px 9px 31px;background:-moz-linear-gradient(top, #ea6656, #df5949);float:right;height:28px;text-align:center;border:none;outline:none;background:#242424;font-size:13px;font-family:OpenSans;color:#fff;margin-top:20px;line-height:9px;}
.ajax-auth a{text-decoration:none;}
.ajax-auth a.close{color:#DCDCDC;position:absolute;right:15px;top:15px;}
.ajax-auth a.text-link{color:#B4B2B2;float:left;margin:10px 0 0 0;}
.ajax-auth p.status{text-align:center;margin:-15px 0 20px 0;font-weight:600;display:none;}
a.login_button{padding:5px 7px 5px 7px;background-color:#FFF;border-radius:3px;border:1px solid #DCDCDC;color:#333;text-decoration:none;font-size:11px;}
.login_overlay{height:100%;width:100%;background-color:rgba(0, 0, 0, 0.45098);position:fixed;z-index:998;}